<ART ID="1230044" PID="2740" JID="146" BPAGE="1230044-1" EPAGE="1230044-15" PII="S0217732312300443" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERSYMMETRIC UNIFICATION AND <F>R</F> SYMMETRIES</MTI>
<INFO>Based on invited talks given at String Phenomenology 2012, CETUP 2012, PACIFIC 2012, 4th Bethe Center Workshop and the Universe Cluster Science Week 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MU-CHUN</FNM>
<SNM>CHEN</SNM>
<EAD>muchunc@uci.edu</EAD>
<X-REF REFID="S0217732312300443AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300443AF001">Department of Physics and Astronomy, University of California, Irvine, CA 92697&#x2013;4575, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MAXIMILIAN</FNM>
<SNM>FALLBACHER</SNM>
<EAD>maximilian.fallbacher@ph.tum.de</EAD>
<X-REF REFID="S0217732312300443AF002"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>RATZ</SNM>
<EAD>michael.ratz@tum.de</EAD>
<X-REF REFID="S0217732312300443FN001"></X-REF>
<X-REF REFID="S0217732312300443AF002"></X-REF>
</AUT>
<FTN ID="S0217732312300443FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312300443AF002">Physik Department T30, Technische Universit&#x00E4;t M&#x00FC;nchen, James-Franck-Stra&#x00DF;e, 85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2012</RE>
<AC>21 November 2012</AC>
<![CDATA[<PUB>12 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We review the role of <F>R</F> symmetries in models of supersymmetric unification in four and more dimensions, and in string theory. We show that, if one demands anomaly freedom and fermion masses, only <F>R</F> symmetries can forbid the supersymmetric Higgs mass term &#x03BC;. We then review the proof that <F>R</F> symmetries are not available in conventional grand unified theories (GUTs) and argue that this prevents natural solutions to the doublet&#x2013;triplet splitting problem in four dimensions. On the other hand, higher-dimensional GUTs do not suffer from this problem. We briefly comment on an explicit string-derived model in which the &#x03BC; and dimension-5 proton decay problems are solved <IT>simultaneously</IT> by an order four discrete <F>R</F> symmetry. We also comment on the higher-dimensional origin of this symmetry.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>grand unification</KWD>
<KWD>discrete symmetries</KWD>
<KWD>string theory</KWD>
</KWDG>
</FRONT>
</ART>
