<ART ID="1250232" PID="2740" JID="146" BPAGE="1250232-1" EPAGE="1250232-14" PII="S021773231250232X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF THE FUNDAMENTAL CONSTANTS STABILITY BASED ON THE REACTOR OKLO BURN-UP ANALYSIS</MTI>
<RTI>Oklo Based Analysis of Fundamental Constants Stability</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S.</FNM>
<SNM>ONEGIN</SNM>
<EAD>onegin@thd.pnpi.spb.ru</EAD>
<X-REF REFID="S021773231250232XAF001"></X-REF>
</AUT>
<AFF ID="S021773231250232XAF001">St. Petersburg Nuclear Physics Institute, Gatchina 188300, St. Petersburg, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>M. S.</FNM>
<SNM>YUDKEVICH</SNM>
<X-REF REFID="S021773231250232XAF002"></X-REF>
</AUT>
<AUT>
<FNM>E. A.</FNM>
<SNM>GOMIN</SNM>
<X-REF REFID="S021773231250232XAF002"></X-REF>
</AUT>
<AFF ID="S021773231250232XAF002">National Research Center "Kurchatov Institute", Academika Kurchatova Pl., Moscow 123182, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2012</RE>
<AC>26 November 2012</AC>
<![CDATA[<PUB>12 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The burn-up of few samples of the natural Oklo reactor zones 3, 5 was calculated using the modern Monte Carlo code. We reconstructed the neutron spectrum in the core by means of the isotope ratios: <F><SUP>147</SUP><RM>Sm</RM>/<SUP>148</SUP><RM>Sm</RM></F> and <F><SUP>176</SUP><RM>Lu</RM>/<SUP>175</SUP><RM>Lu</RM></F>. These ratios unambiguously determine the water content and core temperature. The isotope ratio of the <F><SUP>149</SUP><RM>Sm</RM></F> in the sample calculated using this spectrum was compared with experimental one. The disagreement between these two values allows one to limit a possible shift of the low lying resonance of <F><SUP>149</SUP><RM>Sm</RM></F>. Then, these limits were converted to the limits for the change of the fine structure constant &#x03B1;. We have found out, that for the rate of &#x03B1; change, the inequality <F><TEX ID="S021773231250232XM001">$\vert\dot{\alpha}/\alpha\vert\le 5\times 10^{-18}$</TEX></F> is fulfilled, which is one order higher than our previous limit.</P>
</ABST>
<KWDG>
<KWD>Natural reactor Oklo</KWD>
<KWD>Monte Carlo burn-up analysis</KWD>
<KWD><F><SUP>149</SUP><RM>Sm</RM></F> cross-section</KWD>
<KWD>variation of fundamental constants</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>06.20.Jr</KWD>
<KWD>04.80Cc</KWD>
<KWD>28.41.&#x2013;i</KWD>
<KWD>28.20.&#x2013;v</KWD>
</KWDG>
</FRONT>
</ART>
